builddir = /build
pkgbuild_sha256sum = b458ef526c041821913520f78275f3e54893be55653e1474fd8ca3a3292fabee
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
